@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../pp_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* プライバシーポリシー*/
	/* -------------------------------------------------- */
	/* メインイメージ */
	.fv {
		background-image: url(../../img/fv_bg_pp.png);
	}
	
	.fvTtlInner:after {
	  display: none;
	}
	
	.fvTtl {
	  top: 90px;
	  line-height: 1.625;
	}
	
	
	
	/*clearfixセレクタ指定
	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
	/* clearfix */
	/* -------------------------------------------------- */
	.clearfix:before,
	.clearfix:after {
	    content: " ";
	    display: table;
	}
	
	.clearfix:after {
	    clear: both;
	}
	
	.clearfix {
	    *zoom: 1;
	}
	
	/*--------------コンテンツ--------------*/
	
	#ppSe1 {
		margin: 0 auto 100px;
		width: 1000px;
		font-size: 1.8rem;
		line-height: 1.625;
	}
	
	#ppSe1 h2 {
	  font-size: 2.3rem;
	  color: #dac495;
	  margin-top: 80px;
	  margin-bottom: 20px;
		font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;;
	}
	
	#ppSe1 h2:first-child{
	  margin-top: 0;
	  margin-bottom: 20px;
	}
}

/* --------------------------------------------------
   SP styles from ../pp_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {
	/* -------------------------------------------------- */
	/* プライバシーポリシー*/
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_pp.png);
	}
	
	
	/* contents */
	/* -------------------------------------------------- */
	
	#ppSe1 {
		width: 90%;
		margin: 0 auto 8%;
		font-size: 1.4rem;
		color: #fff;
		line-height: 1.625;
		overflow: hidden;
		padding: 15px 0;
	}
	
	#ppSe1 h2 {
		color: #dac495;
		font-weight: bold;
		margin-top: 30px;
		font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;;
	}
	
	#ppSe1 h2:first-child {
		margin-top: 0;
	}
}
